\begin{tabular}{lrrrrrrrr}
\toprule
{} &        DA &        FA &        NA &        PA &       PHA &       UA &        UT &        YN \\
\midrule
\textbf{English} &  0.006135 &  0.122699 &  0.139059 &  0.276074 &  0.329243 &  0.06953 &  0.055215 &  0.002045 \\
\bottomrule
\end{tabular}
